# Freeware.Html2Pdf

```C#
byte[] pdf = Freeware.Html2Pdf.Convert(@"<html>

<head>
    <title>Example</title>

    <meta name=""pdf:page-width"" content=""1404"" />
    <meta name=""pdf:page-height"" content=""992"" />
<!-- OR
    <meta name=""pdf:page-size"" content=""A4"" />
    <meta name=""pdf:page-orientation"" content=""Landscape"" />
-->
    <meta name=""pdf:header-height"" content=""100"" />
    <meta name=""pdf:header-on-first-page"" content=""false"" />

    <meta name=""pdf:footer-height"" content=""100"" />
    <meta name=""pdf:footer-on-first-page"" content=""false"" />

    <style>
        body { margin: 0; text-align: center; }
        header { background-color: green; }
        footer { background-color: red; }
        article { page-break-after: always; }
    </style>
</head>

<body>
    <header>Example Header</header>

    <article>Page Content #1</article>

    <article>Page Content #2</article>

    <article>Page Content #3</article>

    <footer>Example Footer</footer>
</body>

</html>");
```
